Subject: [TR] Start up

From: TERRY SMITH <[email-masked]>
Date: Sun, 27 Oct 2019 22:06:17 -0400 (EDT)

--===============4820846624558632207==
	boundary="----=_Part_55184_1500866068.1572228377970"

------=_Part_55184_1500866068.1572228377970
Content-Transfer-Encoding: 7bit

So my TR3 has been abruptly starting up with no choke.  But after driving, I'd had to push throttle completely down  to get it to restart, like after spending a few minutes shopping for replacement workboots or food.  
I figgered, hmmm...., easy start up in the cold with no choke, it must be running a bit rich already.  Checked the carbs and found the forward carb would tend to increase a bit when I lifted the piston a bit.  Adjusted the nut (upwards) to lean it out until that didn't seem an issue.  Ran the engine.  Shut it off.  Waited.  Re-started without the throttle easily.
'Scuse me.  THAT seems too freakin' easy!  Could it be????

Terry Smith, '59 Tr3A
New Hampshire, where I have maybe 4 more weeks of driving (albeit with winter coat).
------=_Part_55184_1500866068.1572228377970
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   So my TR3 has been abruptly starting up with no choke.&nbsp; But after driving, I'd had to push throttle completely down&nbsp; to get it to restart, like after spending a few minutes shopping for replacement workboots or food.&nbsp;&nbsp;
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   I figgered, hmmm...., easy start up in the cold with no choke, it must be running a bit rich already.&nbsp; Checked the carbs and found the forward carb would tend to increase a bit when I lifted the piston a bit.&nbsp; Adjusted the nut (upwards) to lean it out until that didn't seem an issue.&nbsp; Ran the engine.&nbsp; Shut it off.&nbsp; Waited.&nbsp; Re-started without the throttle easily.
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   'Scuse me.&nbsp; THAT seems too freakin' easy!&nbsp; Could it be????
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   <br>
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   Terry Smith, '59 Tr3A
  </div>
  <div style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">
   New Hampshire, where I have maybe 4 more weeks of driving (albeit with winter coat).
  </div> 
 </body>
</html>
------=_Part_55184_1500866068.1572228377970--

--===============4820846624558632207==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============4820846624558632207==--